% Options for packages loaded elsewhere
\PassOptionsToPackage{unicode}{hyperref}
\PassOptionsToPackage{hyphens}{url}
\PassOptionsToPackage{dvipsnames,svgnames,x11names}{xcolor}
%
\documentclass[
  letterpaper,
  DIV=11,
  numbers=noendperiod,
  oneside]{scrartcl}

\usepackage{amsmath,amssymb}
\usepackage{iftex}
\ifPDFTeX
  \usepackage[T1]{fontenc}
  \usepackage[utf8]{inputenc}
  \usepackage{textcomp} % provide euro and other symbols
\else % if luatex or xetex
  \usepackage{unicode-math}
  \defaultfontfeatures{Scale=MatchLowercase}
  \defaultfontfeatures[\rmfamily]{Ligatures=TeX,Scale=1}
\fi
\usepackage{lmodern}
\ifPDFTeX\else  
    % xetex/luatex font selection
\fi
% Use upquote if available, for straight quotes in verbatim environments
\IfFileExists{upquote.sty}{\usepackage{upquote}}{}
\IfFileExists{microtype.sty}{% use microtype if available
  \usepackage[]{microtype}
  \UseMicrotypeSet[protrusion]{basicmath} % disable protrusion for tt fonts
}{}
\makeatletter
\@ifundefined{KOMAClassName}{% if non-KOMA class
  \IfFileExists{parskip.sty}{%
    \usepackage{parskip}
  }{% else
    \setlength{\parindent}{0pt}
    \setlength{\parskip}{6pt plus 2pt minus 1pt}}
}{% if KOMA class
  \KOMAoptions{parskip=half}}
\makeatother
\usepackage{xcolor}
\usepackage[left=1in,marginparwidth=2.0666666666667in,textwidth=4.1333333333333in,marginparsep=0.3in]{geometry}
\setlength{\emergencystretch}{3em} % prevent overfull lines
\setcounter{secnumdepth}{-\maxdimen} % remove section numbering
% Make \paragraph and \subparagraph free-standing
\ifx\paragraph\undefined\else
  \let\oldparagraph\paragraph
  \renewcommand{\paragraph}[1]{\oldparagraph{#1}\mbox{}}
\fi
\ifx\subparagraph\undefined\else
  \let\oldsubparagraph\subparagraph
  \renewcommand{\subparagraph}[1]{\oldsubparagraph{#1}\mbox{}}
\fi

\usepackage{color}
\usepackage{fancyvrb}
\newcommand{\VerbBar}{|}
\newcommand{\VERB}{\Verb[commandchars=\\\{\}]}
\DefineVerbatimEnvironment{Highlighting}{Verbatim}{commandchars=\\\{\}}
% Add ',fontsize=\small' for more characters per line
\usepackage{framed}
\definecolor{shadecolor}{RGB}{241,243,245}
\newenvironment{Shaded}{\begin{snugshade}}{\end{snugshade}}
\newcommand{\AlertTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\AnnotationTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\AttributeTok}[1]{\textcolor[rgb]{0.40,0.45,0.13}{#1}}
\newcommand{\BaseNTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\BuiltInTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\CharTok}[1]{\textcolor[rgb]{0.13,0.47,0.30}{#1}}
\newcommand{\CommentTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\CommentVarTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{\textit{#1}}}
\newcommand{\ConstantTok}[1]{\textcolor[rgb]{0.56,0.35,0.01}{#1}}
\newcommand{\ControlFlowTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{\textbf{#1}}}
\newcommand{\DataTypeTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\DecValTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\DocumentationTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{\textit{#1}}}
\newcommand{\ErrorTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\ExtensionTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\FloatTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\FunctionTok}[1]{\textcolor[rgb]{0.28,0.35,0.67}{#1}}
\newcommand{\ImportTok}[1]{\textcolor[rgb]{0.00,0.46,0.62}{#1}}
\newcommand{\InformationTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\KeywordTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{\textbf{#1}}}
\newcommand{\NormalTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\OperatorTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\OtherTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\PreprocessorTok}[1]{\textcolor[rgb]{0.68,0.00,0.00}{#1}}
\newcommand{\RegionMarkerTok}[1]{\textcolor[rgb]{0.00,0.23,0.31}{#1}}
\newcommand{\SpecialCharTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{#1}}
\newcommand{\SpecialStringTok}[1]{\textcolor[rgb]{0.13,0.47,0.30}{#1}}
\newcommand{\StringTok}[1]{\textcolor[rgb]{0.13,0.47,0.30}{#1}}
\newcommand{\VariableTok}[1]{\textcolor[rgb]{0.07,0.07,0.07}{#1}}
\newcommand{\VerbatimStringTok}[1]{\textcolor[rgb]{0.13,0.47,0.30}{#1}}
\newcommand{\WarningTok}[1]{\textcolor[rgb]{0.37,0.37,0.37}{\textit{#1}}}

\providecommand{\tightlist}{%
  \setlength{\itemsep}{0pt}\setlength{\parskip}{0pt}}\usepackage{longtable,booktabs,array}
\usepackage{calc} % for calculating minipage widths
% Correct order of tables after \paragraph or \subparagraph
\usepackage{etoolbox}
\makeatletter
\patchcmd\longtable{\par}{\if@noskipsec\mbox{}\fi\par}{}{}
\makeatother
% Allow footnotes in longtable head/foot
\IfFileExists{footnotehyper.sty}{\usepackage{footnotehyper}}{\usepackage{footnote}}
\makesavenoteenv{longtable}
\usepackage{graphicx}
\makeatletter
\def\maxwidth{\ifdim\Gin@nat@width>\linewidth\linewidth\else\Gin@nat@width\fi}
\def\maxheight{\ifdim\Gin@nat@height>\textheight\textheight\else\Gin@nat@height\fi}
\makeatother
% Scale images if necessary, so that they will not overflow the page
% margins by default, and it is still possible to overwrite the defaults
% using explicit options in \includegraphics[width, height, ...]{}
\setkeys{Gin}{width=\maxwidth,height=\maxheight,keepaspectratio}
% Set default figure placement to htbp
\makeatletter
\def\fps@figure{htbp}
\makeatother
% definitions for citeproc citations
\NewDocumentCommand\citeproctext{}{}
\NewDocumentCommand\citeproc{mm}{%
  \begingroup\def\citeproctext{#2}\cite{#1}\endgroup}
\makeatletter
 % allow citations to break across lines
 \let\@cite@ofmt\@firstofone
 % avoid brackets around text for \cite:
 \def\@biblabel#1{}
 \def\@cite#1#2{{#1\if@tempswa , #2\fi}}
\makeatother
\newlength{\cslhangindent}
\setlength{\cslhangindent}{1.5em}
\newlength{\csllabelwidth}
\setlength{\csllabelwidth}{3em}
\newenvironment{CSLReferences}[2] % #1 hanging-indent, #2 entry-spacing
 {\begin{list}{}{%
  \setlength{\itemindent}{0pt}
  \setlength{\leftmargin}{0pt}
  \setlength{\parsep}{0pt}
  % turn on hanging indent if param 1 is 1
  \ifodd #1
   \setlength{\leftmargin}{\cslhangindent}
   \setlength{\itemindent}{-1\cslhangindent}
  \fi
  % set entry spacing
  \setlength{\itemsep}{#2\baselineskip}}}
 {\end{list}}
\usepackage{calc}
\newcommand{\CSLBlock}[1]{\hfill\break\parbox[t]{\linewidth}{\strut\ignorespaces#1\strut}}
\newcommand{\CSLLeftMargin}[1]{\parbox[t]{\csllabelwidth}{\strut#1\strut}}
\newcommand{\CSLRightInline}[1]{\parbox[t]{\linewidth - \csllabelwidth}{\strut#1\strut}}
\newcommand{\CSLIndent}[1]{\hspace{\cslhangindent}#1}

\KOMAoption{captions}{tableheading}
\makeatletter
\@ifpackageloaded{tcolorbox}{}{\usepackage[skins,breakable]{tcolorbox}}
\@ifpackageloaded{fontawesome5}{}{\usepackage{fontawesome5}}
\definecolor{quarto-callout-color}{HTML}{909090}
\definecolor{quarto-callout-note-color}{HTML}{0758E5}
\definecolor{quarto-callout-important-color}{HTML}{CC1914}
\definecolor{quarto-callout-warning-color}{HTML}{EB9113}
\definecolor{quarto-callout-tip-color}{HTML}{00A047}
\definecolor{quarto-callout-caution-color}{HTML}{FC5300}
\definecolor{quarto-callout-color-frame}{HTML}{acacac}
\definecolor{quarto-callout-note-color-frame}{HTML}{4582ec}
\definecolor{quarto-callout-important-color-frame}{HTML}{d9534f}
\definecolor{quarto-callout-warning-color-frame}{HTML}{f0ad4e}
\definecolor{quarto-callout-tip-color-frame}{HTML}{02b875}
\definecolor{quarto-callout-caution-color-frame}{HTML}{fd7e14}
\makeatother
\makeatletter
\@ifpackageloaded{caption}{}{\usepackage{caption}}
\AtBeginDocument{%
\ifdefined\contentsname
  \renewcommand*\contentsname{Table of contents}
\else
  \newcommand\contentsname{Table of contents}
\fi
\ifdefined\listfigurename
  \renewcommand*\listfigurename{List of Figures}
\else
  \newcommand\listfigurename{List of Figures}
\fi
\ifdefined\listtablename
  \renewcommand*\listtablename{List of Tables}
\else
  \newcommand\listtablename{List of Tables}
\fi
\ifdefined\figurename
  \renewcommand*\figurename{Figure}
\else
  \newcommand\figurename{Figure}
\fi
\ifdefined\tablename
  \renewcommand*\tablename{Table}
\else
  \newcommand\tablename{Table}
\fi
}
\@ifpackageloaded{float}{}{\usepackage{float}}
\floatstyle{ruled}
\@ifundefined{c@chapter}{\newfloat{codelisting}{h}{lop}}{\newfloat{codelisting}{h}{lop}[chapter]}
\floatname{codelisting}{Listing}
\newcommand*\listoflistings{\listof{codelisting}{List of Listings}}
\makeatother
\makeatletter
\makeatother
\makeatletter
\@ifpackageloaded{caption}{}{\usepackage{caption}}
\@ifpackageloaded{subcaption}{}{\usepackage{subcaption}}
\makeatother
\makeatletter
\@ifpackageloaded{sidenotes}{}{\usepackage{sidenotes}}
\@ifpackageloaded{marginnote}{}{\usepackage{marginnote}}
\makeatother
\ifLuaTeX
\usepackage[bidi=basic]{babel}
\else
\usepackage[bidi=default]{babel}
\fi
\babelprovide[main,import]{english}
% get rid of language-specific shorthands (see #6817):
\let\LanguageShortHands\languageshorthands
\def\languageshorthands#1{}
\ifLuaTeX
  \usepackage{selnolig}  % disable illegal ligatures
\fi
\usepackage{bookmark}

\IfFileExists{xurl.sty}{\usepackage{xurl}}{} % add URL line breaks if available
\urlstyle{same} % disable monospaced font for URLs
\hypersetup{
  pdftitle={Assessment of graph literacy among German medical students -- a cross-sectional study to assess graph interpretation skills},
  pdfauthor={, and },
  pdflang={en},
  pdfkeywords={Undergraduate Medical Education, Health Literacy},
  colorlinks=true,
  linkcolor={blue},
  filecolor={Maroon},
  citecolor={Blue},
  urlcolor={Blue},
  pdfcreator={LaTeX via pandoc}}

\title{Assessment of graph literacy among German medical students -- a
cross-sectional study to assess graph interpretation skills}
\usepackage{etoolbox}
\makeatletter
\providecommand{\subtitle}[1]{% add subtitle to \maketitle
  \apptocmd{\@title}{\par {\large #1 \par}}{}{}
}
\makeatother
\subtitle{Draft of the manuscript}
\author{Janina Soler Wenglein\textsuperscript{1} \and Hendrik
Friederichs\textsuperscript{1,*}}
\date{2024-02-14}

\begin{document}
\maketitle
\begin{abstract}
\textbf{Background}: Health literacy depends on diverse aspects of
skills in processing information. To adequately understand medical
reports, treatments and study results a set of abilities is needed,
including understanding graphs properly. Especially for those advising
and informing people with less health and graph literacy, it is
important to achieve high competence in graph literacy themselves. When
providing information to patients graph literacy is a form of semiotic
activity that is a crucial component of overall literacy for (future)
medical doctors.

\textbf{Methods}: A cross-sectional study was performed with medical
students in their academic years 1, 2, 3, 4 and 5 at the medical school
of the University of Muenster, Germany. We did measure outcome using the
``Graph Literacy Scale'' (Galesic and Garcia-Retamero, 2011). This test
measures the graph literacy, meaning to read and interpret graphical
provided information.

\textbf{Results}: Duis ornare ex ac iaculis pretium. Maecenas sagittis
odio id erat pharetra, sit amet consectetur quam sollicitudin. Vivamus
pharetra quam purus, nec sagittis risus pretium at. Nullam feugiat,
turpis ac accumsan interdum, sem tellus blandit neque, id vulputate diam
quam semper nisl. Donec sit amet enim at neque porttitor aliquet.
Phasellus facilisis nulla eget placerat eleifend. Vestibulum non egestas
eros, eget lobortis ipsum. Nulla rutrum massa eget enim aliquam, id
porttitor erat luctus. Nunc sagittis quis eros eu sagittis. Pellentesque
dictum, erat at pellentesque sollicitudin, justo augue pulvinar metus,
quis rutrum est mi nec felis. Vestibulum efficitur mi lorem, at
elementum purus tincidunt a. Aliquam finibus enim magna, vitae
pellentesque erat faucibus at. Nulla mauris tellus, imperdiet id
lobortis et, dignissim condimentum ipsum. Morbi nulla orci, varius at
aliquet sed, facilisis id tortor. Donec ut urna nisi.

\textbf{Conclusio}: The first major finding of our study is that medical
students showed above average test results in the ``Graph Literacy
Scale'' in terms of their graph literacy compared to a German standard
population. Although abilities in reading the data and between the data
are high in our cohorts, abilities to read beyond the data are
inconsistent.
\end{abstract}

\textsuperscript{1} Universität Bielefeld, Medizinische Fakultät OWL

\textsuperscript{*} Correspondence:
\href{mailto:hendrik.friederichs@uni-bielefeld.de}{Hendrik Friederichs
\textless{}hendrik.friederichs@uni-bielefeld.de\textgreater{}}

\begin{tcolorbox}[enhanced jigsaw, colback=white, left=2mm, opacitybacktitle=0.6, bottomrule=.15mm, opacityback=0, colframe=quarto-callout-caution-color-frame, leftrule=.75mm, breakable, toptitle=1mm, coltitle=black, colbacktitle=quarto-callout-caution-color!10!white, title=\textcolor{quarto-callout-caution-color}{\faFire}\hspace{0.5em}{IN PROGRESS \ldots{}}, bottomtitle=1mm, titlerule=0mm, arc=.35mm, rightrule=.15mm, toprule=.15mm]

This manuscript is a work in progress. However, thank you for your
interest. Please feel free to visit this web site again at a later date.

\textcolor{gray}{\emph{Dieses Manuskript ist noch in Arbeit. Wir danken
Ihnen jedoch für Ihr Interesse. Bitte besuchen Sie diese Website zu
einem späteren Zeitpunkt noch einmal \ldots{}}}

\end{tcolorbox}

\begin{tcolorbox}[enhanced jigsaw, colback=white, left=2mm, opacitybacktitle=0.6, bottomrule=.15mm, opacityback=0, colframe=quarto-callout-tip-color-frame, leftrule=.75mm, breakable, toptitle=1mm, coltitle=black, colbacktitle=quarto-callout-tip-color!10!white, title=\textcolor{quarto-callout-tip-color}{\faLightbulb}\hspace{0.5em}{STRUKTUR DES MANUSKRIPTS}, bottomtitle=1mm, titlerule=0mm, arc=.35mm, rightrule=.15mm, toprule=.15mm]

\textcolor{gray}{\textbf{Relevantes Problem:} Gesundheitskompetenz
beruht auf verschiedenen Fähigkeiten zur Informationsverarbeitung. Sie
ist für Ärzte essentiell, um medizinische Berichte, Behandlungen und
Studienergebnisse zu verstehen, Patienten aufzuklären, klinische
Entscheidungen zu treffen und effektiv im medizinischen Team zu
kommunizieren.\\
\textbf{Fokussiertes Problem:} Graph Literacy, als Teil der
Gesundheitskompetenz, ist wichtig für das Lesen und Verstehen von
Grafiken. Es umfasst das Entziffern von Zeichen und Symbolen und ist eng
mit anderen Formen der Literacy verbunden. Dies ist besonders relevant
in Bereichen wie der medizinischen Forschung, wo Grafiken zur
Vermittlung komplexer Informationen genutzt werden. Fehldarstellungen
können jedoch die Informationsaufnahme beeinflussen.\\
\textbf{Gap des Problems:} Graph Literacy beeinflusst das
Risikoverständnis und Entscheidungsverhalten, wobei Studien
hauptsächlich Patienten und Ärzte im Umgang mit grafischen Darstellungen
betrachten.\\
\textbf{Lösung?:} Für Ärzte, die Menschen mit geringerer
Gesundheitskompetenz betreuen, ist es wichtig, selbst eine hohe
Kompetenz im Verständnis visueller Darstellungen zu haben. Diese
Fertigkeit sollte schon im Medizinstudium erworben werden.\\
\textbf{Forschungsfragen:} Daher wurde eine Studie mit
Medizinstudierenden durchgeführt, um ihre Fähigkeit zur Interpretation
visuell dargestellter medizinischer Informationen zu untersuchen.\\
\textbf{Studienpopulation:} Medizinstudierende\\
\textbf{Studiendesign:} Beobachtungsstudie\\
\textbf{Datenerhebung:} Graph Literacy Scale\\
\textbf{Ergebnisparameter:} Anzahl der richtigen Antworten insgesamt.\\
\textbf{Statistik:} Bestimmung der Prozentwerte für die absolute und
z-Scores und Percentilen für die relative Bewertung der Leistungen im
Studienverlauf. Evtl. noch weitere Vergleichsberechnungen.}

\end{tcolorbox}

\subsection{Background}\label{background}

\subsubsection{Broad problem}\label{broad-problem}

Health literacy depends on diverse aspects of skills in processing
information. To adequately understand medical reports, treatments and
study results a set of abilities is needed. Thinking of future
physicians one can imagine a multitude of situations where a high health
literacy is required: whenever talking with patients about medical data,
consenting in treatments and educating patients about diseases, making
clinical decisions depending on laboratory results, imaging and study
results, understanding evidence, interpretation of epidemiological data
and communication in medical teams.

\subsubsection{Theoretical and/or empirical focus of the
problem}\label{theoretical-andor-empirical-focus-of-the-problem}

One important aspect of health literacy is graph literacy, meaning the
reading and understanding of graphs. This process is depending on
decoding and interpreting signs and symbols and known as semiotic
activity. Thus, the ability to understand graphs should not be
considered isolatioted from other forms of literacy. It is an integral
part of the ability to process and communicate information effectively
in a world that is increasingly dependent on data and its visual
representation.

Processing those visual representations is essential for understanding
scientific and statistical data
{[}1{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-friel2001making}
1. Friel SN, Curcio FR, Bright GW. Making sense of graphs: Critical
factors influencing comprehension and instructional implications.
Journal for Research in mathematics Education. 2001;32:124--58.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
and particularly relevant in areas such as medical research where graphs
and data visualizations are frequently used to convey complex
information. A personal understanding of the representations is
essential when preparing data for communication in order to ensure
adequate knowledge transfer to others
{[}2{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-cooper2002graphical}
2. Cooper RJ, Schriger DL, Close RJ. Graphical literacy: The quality of
graphs in a large-circulation journal. Annals of emergency medicine.
2002;40:317--22.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
But misleading representations (either through deliberate manipulation
or unintentionally through errors or incompleteness) can also have a
significant influence on the reception of information by the recipient
{[}3{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-melnik2023my}
3. Melnik-Leroy GA, Aidokas L, Dzemyda G, Dzemydaitė G, Marcinkevičius
V, Tiešis V, et al. Is my visualization better than yours? Analyzing
factors modulating exponential growth bias in graphs. Frontiers in
Psychology. 2023;14:1125810.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

In summary it ca be said that graph literacy, as a form of semiotic
activity, is a crucial component of overall literacy
{[}4{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-roth2002reading}
4. Roth W-M. Reading graphs: Contributions to an integrative concept of
literacy. Journal of curriculum studies. 2002;34:1--24.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
It can have an impact on risk comprehension
{[}5{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-okan2019using}
5. Okan Y, Janssen E, Galesic M, Waters EA. Using the short graph
literacy scale to predict precursors of health behavior change. Medical
Decision Making. 2019;39:183--95.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}},
suggesting that a higher graph literacy may be associated with a better
decision-making performance. However, studies of graph literacy mainly
refer to patients
{[}6{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-durand2020graph}
6. Durand M-A, Yen RW, O'Malley J, Elwyn G, Mancini J. Graph literacy
matters: Examining the association between graph literacy, health
literacy, and numeracy in a medicaid eligible population. PloS one.
2020;15:e0241844.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
or the ability of doctors
{[}7{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-caverly2015doctors}
7. Caverly TJ, Prochazka AV, Combs BP, Lucas BP, Mueller SR, Kutner JS,
et al. Doctors and numbers: An assessment of the critical risk
interpretation test. Medical Decision Making. 2015;35:512--24.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
to interpret graphical representations.

\subsubsection{Focused problem
statement}\label{focused-problem-statement}

Especially for those advising and informing people with less health and
graph literacy, it is important to achieve high competence in graph
literacy themselves. But lack of understanding of visual representations
can significantly impact decision making for patients and for (future)
medical doctors.

When providing information to patients, medical doctors must be aware
about patient health literacy and about their own. Therefore, we
conducted a cohort study with medical students for understanding their
ability to interpret medical information provided visually.

\subsubsection{Statement of study
intent}\label{statement-of-study-intent}

We performed a study of medical students to investigate the following
questions:

\begin{enumerate}
\def\labelenumi{\arabic{enumi}.}
\tightlist
\item
  What is \ldots{}
\item
  Why are \ldots{}
\end{enumerate}

\subsection{Methods}\label{methods}

\subsubsection{Setting and subjects}\label{setting-and-subjects}

Our cross-sectional study was performed with medical students in their
academic years 1, 2, 3, 4 and 5 at the medical school of the University
of Muenster, Germany. It takes six years to complete a course in medical
school in Germany, with students enrolled directly from secondary
schools. The course of study is divided into a pre-clinical section (the
first two years) and a clinical section (the last four years). To
improve students' clinical experience, they are rotated in various
hospital departments during their final year (``clinical/practical''
year).

\subsubsection{Study design}\label{study-design}

Graph literacy can be measured with the so-called `graph literacy scale'
introduced by Galesic et al.~in 2011
{[}8{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-galesic2011}
8. Galesic M, Garcia-Retamero R. Graph literacy: A cross-cultural
comparison. Medical Decision Making. 2011;31:444457.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.
The students were asked to participate in the study and answer the
questions of the ``Graph Literacy Scale'' (Galesic and Garcia-Retamero,
2011) with pen and paper. The validated questionnaire was handed out
during April 2017 to June 2017. Completion of the questionnaire was
voluntary, anonymously and performed in the context of the progress
test. A mandatory examination, taking place annually at the medical
faculty. No calculators were allowed. We did not ask participants about
their social, biographical or educational background, but a
post-secondary school diploma (abitur) is necessary for entering medical
school and a statistical curriculum is part of the school education in
the German upper school.

\subsubsection{Ethical approval}\label{ethical-approval}

Approval was obtained from the local Ethics Committee University
Muenster, Germany.

\subsubsection{Data collection}\label{data-collection}

Data collection for this study was determined à priori as follows:

\ldots{}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{\#| context: setup}

\NormalTok{\# Download a dataset}
\NormalTok{download.file(}
\NormalTok{  \textquotesingle{}https://raw.githubusercontent.com/coatless/raw{-}data/main/penguins.csv\textquotesingle{},}
\NormalTok{  \textquotesingle{}penguins.csv\textquotesingle{}}
\NormalTok{)}

\NormalTok{\# Read the data}
\NormalTok{df\_penguins = read.csv("penguins.csv")}
\end{Highlighting}
\end{Shaded}

\subsubsection{Outcome Measures}\label{outcome-measures}

We did measure outcome using the ``Graph Literacy Scale'' (Galesic and
Garcia-Retamero, 2011). This test measures the graph literacy, meaning
to read and interpret graphical provided information. The students had
to answer 9 open and 4 multiple choice questions. Each of the questions
represents one of the 3 levels of graph comprehension: reading the data,
reading between the data, reading beyond the data (Galesic and
Garcia-Retamero, 2011). Except for question 7 there is only one correct
answer to every question. Question 7 does accept a range (\textgreater23
to \textgreater25) of correct answers. Participants received one point
for every correct solution, meaning they could achieve 0 to 13 points in
total. Only the correct answer was taken into account and only the
defined exact numbers were considered correct in open questions. There
was no error margin, questionnaires including blank responses were not
considered for our analysis.

\subsubsection{Statistical methods}\label{statistical-methods}

\ldots{}

\begin{Shaded}
\begin{Highlighting}[]
\NormalTok{\#| context: interactive}

\NormalTok{\# Download a dataset}
\NormalTok{download.file(}
\NormalTok{  \textquotesingle{}https://raw.githubusercontent.com/coatless/raw{-}data/main/penguins.csv\textquotesingle{},}
\NormalTok{  \textquotesingle{}penguins.csv\textquotesingle{}}
\NormalTok{) \# Download the dataset}

\NormalTok{\# Read the data}
\NormalTok{penguins = read.csv("penguins.csv")}

\NormalTok{\# Scatterplot example: penguin bill length versus bill depth}
\NormalTok{ggplot2::ggplot(data = penguins, ggplot2::aes(x = bill\_length\_mm, y = bill\_depth\_mm)) + \# Build a scatterplot}
\NormalTok{  ggplot2::geom\_point(ggplot2::aes(color = species, }
\NormalTok{                 shape = species),}
\NormalTok{             size = 2)  +}
\NormalTok{  ggplot2::scale\_color\_manual(values = c("darkorange","darkorchid","cyan4"))}
\end{Highlighting}
\end{Shaded}

\subsection{Results}\label{results}

\subsubsection{Recruitment Process and Demographic
Characteristics}\label{recruitment-process-and-demographic-characteristics}

The recruitment process is shown in Figure 1. We obtained XX complete
data sets (return rate YY.Z\%) after contacting \ldots{}

\subsubsection{Primary and secondary
Outcomes}\label{primary-and-secondary-outcomes}

\begin{figure}[H]

{\centering \includegraphics{Durchschnittswerte_Selbsteinschätzung_NKLM_14a.jpg}

}

\caption{Beispielgrafik: ein Bild sagt mehr als tausend Worte \ldots{}}

\end{figure}%

\subsection{Discussion}\label{discussion}

\subsubsection{Summary}\label{summary}

After the evaluation of all datasets, the following findings emerged.
The first is that \ldots{}

\subsubsection{Limitation: study
population}\label{limitation-study-population}

Praesent ornare dolor turpis, sed tincidunt nisl pretium eget. Curabitur
sed iaculis ex, vitae tristique sapien. Quisque nec ex dolor. Quisque ut
nisl a libero egestas molestie. Nulla vel porta nulla. Phasellus id
pretium arcu. Etiam sed mi pellentesque nibh scelerisque elementum sed
at urna. Ut congue molestie nibh, sit amet pretium ligula consectetur
eu. Integer consectetur augue justo, at placerat erat posuere at. Ut
elementum urna lectus, vitae bibendum neque pulvinar quis. Suspendisse
vulputate cursus eros id maximus. Duis pulvinar facilisis massa, et
condimentum est viverra congue. Curabitur ornare convallis nisl. Morbi
dictum scelerisque turpis quis pellentesque. Etiam lectus risus, luctus
lobortis risus ut, rutrum vulputate justo. Nulla facilisi.

\subsubsection{Limitation: study design}\label{limitation-study-design}

\ldots{}

\subsubsection{Integration with prior
work}\label{integration-with-prior-work}

Only a few studies provide insights into the graphical and numerical
skills among medical students.

In a cross-sectional, descriptive study, the researchers applied the
Objective Numeracy, Subjective Numeracy, and Graph Literacy Scales to
medical students in their final two years of medical school and to
medical residents. The study included 169 participants, comprising 70\%
sixth-year seventh-year students, and 30\% residents. The findings
showed that the mean graph literacy was 10.35. A multiple linear
regression analysis revealed that higher scores in the Graph Literacy
Scale were associated with the male gender and younger age. The study
concluded that numeracy and graph literacy scales' mean scores were high
among the medical students in this sample
{[}9{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-mas2018graphical}
9. Mas G, Tello T, Ortiz P, Petrova D, Garcı́a-Retamero R. Graphical and
numerical skills in pre-and postgraduate medical students from a private
university. Gac Med Mex. 2018;154:163--9.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}.

{[}10{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-Nayak2016}
10. Nayak JG, Hartzler AL, Macleod LC, Izard JP, Dalkin BM, Gore JL.
\href{https://doi.org/10.1016/j.pec.2015.09.009}{Relevance of graph
literacy in the development of patient-centered communication tools}.
Patient Education and Counseling. 2016;99:448--54.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
highlights the importance of graph literacy in patient-centered
communication tools and its correlation with dashboard comprehension.

{[}11{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-Gaissmaier2012}
11. Gaissmaier W, Wegwarth O, Skopec D, Müller A-S, Broschinski S,
Politi MC. \href{https://doi.org/10.1037/a0024850}{Numbers can be worth
a thousand pictures: Individual differences in understanding graphical
and numerical representations of health-related information.} Health
Psychology. 2012;31:286--96.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
emphasizes the significance of graph literacy in understanding
health-related statistical information and its relationship with
comprehension and recall.

{[}12{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-Durand2020}
12. Durand M-A, Yen RW, O'Malley J, Elwyn G, Mancini J.
\href{https://doi.org/10.1371/journal.pone.0241844}{Graph literacy
matters: Examining the association between graph literacy, health
literacy, and numeracy in a Medicaid eligible population}. PLOS ONE.
2020;15:e0241844.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
examines the relationship between graph literacy, numeracy, health
literacy, and sociodemographic characteristics in a Medicaid-eligible
population.

{[}13{]}\marginpar{\begin{footnotesize}
\begin{CSLReferences}{2}{0}
\bibitem[\citeproctext]{ref-Tolbert2018}
13. Tolbert E, Brundage M, Bantug E, Blackford AL, Smith K, Snyder C.
\href{https://doi.org/10.1177/0272989x18791177}{Picture This: Presenting
Longitudinal Patient-Reported Outcome Research Study Results to
Patients}. Medical Decision Making. 2018;38:994--1005.
\end{CSLReferences}
\vspace{2mm}\par\end{footnotesize}}
discusses the impact of different graphical representations on the
accurate interpretation and clarity of patient-reported outcome scores
in cancer patients/survivors.

\subsubsection{Implications for
practice}\label{implications-for-practice}

Etiam maximus accumsan gravida. Maecenas at nunc dignissim, euismod enim
ac, bibendum ipsum. Maecenas vehicula velit in nisl aliquet ultricies.
Nam eget massa interdum, maximus arcu vel, pretium erat. Maecenas sit
amet tempor purus, vitae aliquet nunc. Vivamus cursus urna velit,
eleifend dictum magna laoreet ut. Duis eu erat mollis, blandit magna id,
tincidunt ipsum. Integer massa nibh, commodo eu ex vel, venenatis
efficitur ligula. Integer convallis lacus elit, maximus eleifend lacus
ornare ac. Vestibulum scelerisque viverra urna id lacinia. Vestibulum
ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia
curae; Aenean eget enim at diam bibendum tincidunt eu non purus. Nullam
id magna ultrices, sodales metus viverra, tempus turpis.

\subsubsection{Implications for
research}\label{implications-for-research}

\ldots{}

\subsubsection{Conclusions}\label{conclusions}

\ldots{}

\subsection*{References}\label{references}
\addcontentsline{toc}{subsection}{References}


\subsection{Declarations}\label{declarations}

\subsubsection{Ethics approval and consent to
participate}\label{ethics-approval-and-consent-to-participate}

Vestibulum ultrices, tortor at mattis porta, odio nisi rutrum nulla, sit
amet tincidunt eros quam facilisis tellus. Fusce eleifend lectus in
elementum lacinia. Nam auctor nunc in massa ullamcorper, sit amet auctor
ante accumsan. Nam ut varius metus. Curabitur eget tristique leo. Cras
finibus euismod erat eget elementum. Integer vel placerat ex. Ut id eros
quis lectus lacinia venenatis hendrerit vel ante.

\subsubsection{Consent for publication}\label{consent-for-publication}

Not applicable

\subsubsection{Availability of data and
materials}\label{availability-of-data-and-materials}

The original data that support the findings of this study are available
from Open Science Framework (osf.io, see manuscript-URL).

\subsubsection{Competing interests}\label{competing-interests}

The authors declare that they have no competing interests.

\subsubsection{Funding}\label{funding}

The author(s) received no specific funding for this work.

\subsubsection{Authors' contributions}\label{authors-contributions}

Nulla eget cursus ipsum. Vivamus porttitor leo diam, sed volutpat lectus
facilisis sit amet. Maecenas et pulvinar metus. Ut at dignissim tellus.
In in tincidunt elit. Etiam vulputate lobortis arcu, vel faucibus leo
lobortis ac. Aliquam erat volutpat. In interdum orci ac est euismod
euismod. Nunc eleifend tristique risus, at lacinia odio commodo in. Sed
aliquet ligula odio, sed tempor neque ultricies sit amet.

\subsubsection{CRediT authorship contribution
statement}\label{credit-authorship-contribution-statement}

\textbf{Janina Soler Wenglein:} Data curation, Formal analysis,
Investigation, Methodology, Visualization, Writing - original draft.\\
\textbf{Hendrik Friederichs:} Conceptualization, Formal analysis,
Investigation, Methodology, Supervision, Writing - review \& editing,
Writing - original draft.

\subsubsection{Acknowledgments}\label{acknowledgments}

The authors are grateful for the insightful comments offered by the
anonymous peer reviewers at Ziel-Journal. The generosity and expertise
of one and all have improved this study in innumerable ways and saved us
from many errors; those that inevitably remain are entirely our own
responsibility.



\end{document}
